Subject: 23.0.60; detached GTK+ tool bar shows no tooltips

From: Stephen Berman <[email-masked]>
Date: Sat, 25 Oct 2008 21:11:02 +0200

By default, tool tips pop up when the mouse pointer moves over tool bar
icons.  But when the tool bar is detached (possible with the GTK+ build)
and expanded, no tool tips pop up when the mouse pointer moves over the
icons of the expanded tool bar.  (Perhaps this is not an Emacs bug but a
GTK+ bug; I haven't found another GTK+ app that has a detachable tool
bar to compare.)

In GNU Emacs 23.0.60.12 (i686-pc-linux-gnu, GTK+ Version 2.12.9) of
2008-10-25 on escher

Steve Berman